<script>
import AllBroadcast from './LiveAllBroadcast.vue'
import DetailVroadcast from './LiveDetailBroadcast.vue'
const components = { AllBroadcast, DetailVroadcast }

export default {
  components,

  render (h) {
    const childs = []
    childs.push(h(Object.keys(components)[this.$store.statistic_tab_active]))
    return h('div', childs)
  }
}
</script>
